@media screen and (max-width: 930px) {
img {max-width: 90% !important; height: auto !important;min-width: 10px !important;min-height: 10px !important;}
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 99% !important;}
table, span, div, ins {max-width: 100% !important;}

a.copyright {font-size: 14px !important;}
td {font-size: 14px !important;}
a.category {font-size: 14px !important;}
a:hover, a:link, a:visited {font-size: 14px !important;}
.pluginname_1 {font-size: 14px !important;}
.padding_3 a {line-height: 25px !important;}
p[align="justify"], div[align="justify"] {text-align: left !important;}
.breadcrumb {font-size: 14px !important;}

#p408_pre, #p408_data {display: none !important;}
.highslide img {box-sizing: border-box !important;}

.content_6 > table {table-layout: fixed;}
td.gsc-search-button {width: 70px !important;}

.highslide-container table {display: none !important;}
.highslide-wrapper {background: none !important; position: fixed !important; top: 0px !important; left: 0px !important; right: 0px !important; width: 100% !important; text-align: center !important; max-height: 100% !important; overflow: auto !important; height: 100% !important;}
.highslide-image {border: none !important; top: 0px !important; margin: auto !important; margin-top: 0px !important; width: 100% !important;}
.highslide-image + div {display: none !important;}

.main_table {width: 98% !important;}
.main_table > tbody > tr > td {height: auto !important;}
.header_1 {width: 100% !important;}
.header_3 {width: 100% !important; height: auto !important; background-size: contain !important;}
.page_name {padding-left: 1px !important; padding-right: 1px !important;}

.header_1 .header_1 td {display: block !important; height: auto !important; text-align: center !important; width: 100% !important;}
.padding_7 table {text-align: center !important;}
.padding_7 table td {padding-bottom: 0px !important; margin: 5px 7px !important; display: inline-block !important; height: auto !important; width: auto !important; vertical-align: top !important;}
.padding_7 table td[width="3"] {display: none !important;}
.padding_7 table td img {display: none !important;}
.header_1 .header_3 table {width: 100% !important; height: 100% !important;}
.header_1 .header_1 td[width="572"] {display: none !important;}
.header_1 .header_1 td[width="20"] {height: 10px !important;}
.header_1 .header_1 td:first-child {height: 20px !important;}

.padding_2 {height: auto !important;}
.padding_3 {height: auto !important;}
.padding_3 > table > tbody > tr > td {display: block !important; width: auto !important; height: auto !important;}
.padding_3 > table > tbody > tr > td table {width: 100% !important;}
.padding_3 > table > tbody > tr > td h1 + table {width: auto !important;}
.padding_4 {padding: 3px 5px 10px 5px !important;}
.padding_5 {padding-left: 0px !important; padding-right: 0px !important;}
.content_1 {width: 100% !important;}
.content_6 {height: auto !important;}
.content_7 {min-height: 30px !important; height: auto !important; background-size: contain !important;}
.content_8 {background-size: 20px 100% !important;}
.content_9 {background-size: contain !important;}
.pluginname_2 {padding: 10px 10px 3px 25px !important; /*padding: 4px 10px 1px 26px !important;*/}


.plugin_3 > table {table-layout: fixed;}
.plugin_4 > table {table-layout: fixed;}

.plugin_4 {height: auto !important;}
.plugin_4 pre {white-space: normal !important;}
.plugin_4 p {white-space: normal !important;}
.plugin_4 td a[style*="width: 100px; height: 100px;"] {width: 100% !important; height: auto !important; text-align: center !important;}
.plugin_4 table td[style*="padding-right: 20px"] {padding-right: 0px !important;}
.plugin_4 > table td[width="320"] {width: auto !important;}
.plugin_4 div div img[style*="height: 80px"] {height: 80px !important;}
.plugin_4 > div {width: auto !important;}
.plugin_4 > center > table[style="width: 80%; border: 0px; text-align: left;"] > tbody > tr > td {display: block !important; width: 100% !important;}

#cse-search-box input {width: 10% !important;}
#cse-search-box input[type="text"] {width: 86% !important; padding: 1px 1% !important;}

#com_comment {width: 100% !important;}
.plugin_4 div[id^="comments_"] input[type="text"] {max-width: 200px !important; width: 100% !important;}
.plugin_4 div[id^="comments_"] table tr:nth-child(4) td td:first-child {width: 110px !important;}
.ya-share2.ya-share2_inited {text-align: center;}
.ya-share2__list_direction_horizontal > .ya-share2__item {margin: 5px !important;}

.padding_4 strong strong strong strong strong strong strong strong {text-align: center !important; display: block !important;}
.padding_4 strong strong strong strong strong strong strong strong p {display: inline-block !important; vertical-align: top !important; margin: 7px !important;}

.plugin_4 > div > div[style="margin: 0px 0px 5px 0px;"] div a[style*="position: absolute"] {position: static !important;}


.footer_2 {width: 100% !important;}
.footer_3 {width: 100% !important; display: block !important; padding-left: 0px !important; text-align: center !important; height: auto !important; line-height: 30px !important;}
.footer_4 {width: 100% !important; display: block !important; background-size: contain !important;}
.footer_5 {width: 100% !important; background: none !important;}
.footer_6 {height: auto !important; background: none !important; padding: 10px 10px 4px 10px !important;}
.footer_7 {width: 100% !important; background-size: cover !important;}
.footer {font-size: 14px !important; white-space: normal !important; text-align: center !important; width: 100% !important;}
.footer a {display: inline-block !important; vertical-align: middle !important; margin: 5px 0px !important;}
.footer_7 .copyright {font-size: 14px !important; height: auto !important; padding: 3px 0px !important;}
.footer_7 .copyright .copyright {padding-top: 0px !important;}
}
@media screen and (max-width: 570px) {
.plugin_4 > table[cellpadding="10"][cellspacing="0"] td {display: inline-block !important; padding: 1% !important; width: 47% !important;}
}
@media screen and (max-width: 500px) {
.plugin_4 > table > tbody > tr > td[width="50%"][style^="padding-bottom: 4px"], .plugin_4 > table > tbody > tr > td[width="50%"][style^="padding-bottom: 7px"] {display: block !important; width: auto !important; margin-bottom: 3px !important;}
.plugin_4 > table > tbody > tr:last-child > td[colspan="2"]:last-child {display: none !important;}
}
@media screen and (max-width: 470px) {
#cse-search-box input {width: 15% !important;}
#cse-search-box input[type="text"] {width: 81% !important;}
}
@media screen and (max-width: 440px) {
.plugin_4 td[style*="border:1px"]:not([colspan="2"]), .plugin_4 td[style*="border: 1px"]:not([colspan="2"]), .plugin_4 td[style*="border:1px"]:not([colspan="2"]) + td, .plugin_4 td[style*="border: 1px"]:not([colspan="2"]) + td {display: block !important; width: auto !important; margin-bottom: 3px !important;}
.plugin_4 td[style*="padding-bottom: 10px; padding-right: 10px;"], .plugin_4 td[style*="padding-right: 10px; padding-bottom: 10px;"] {display: block !important; width: auto !important; height: auto !important; padding-right: 0px !important; text-align: center !important;}
}
@media screen and (max-width: 400px) {
.plugin_4 > form > table td {display: block !important; width: auto !important;}
.plugin_4 > form > table td input[type="text"] {width: 100% !important;}
.plugin_4 > form > table td input[type="password"] {width: 100% !important;}
.plugin_4 > form > table td input[type="submit"] {margin: 3px !important;}
.plugin_4 > form > table td input[type="reset"] {margin: 3px !important;}
.plugin_4 > form > table td[width="30%"][style^="padding-left: 10px"] {padding-left: 0px !important;}
.plugin_4 > form > table td select {width: 100% !important; margin: 7px auto !important; max-width: 200px !important;}
.plugin_4 > form > table td[style="padding-left: 15px;"] {padding-left: 0px !important; text-align: center !important;}
.plugin_4 > table[border="1"] {border: 1px solid #333333; display: block !important; width: 99% !important; overflow: auto !important;}
.plugin_4 > table[border="1"]:before {content: ""; display: table-cell !important; overflow: auto !important; width: 1% !important;}
}
@media screen and (max-width: 320px) {
.footer {padding-top: 7px !important; padding-bottom: 2px !important;}
#cse-search-box input {width: 19% !important;}
#cse-search-box input[type="text"] {width: 76% !important;}
}
@media screen and (max-width: 304px) {
.footer {padding-top: 10px !important;}
}
@media screen and (max-width: 280px) {
#cse-search-box input {width: 24% !important;}
#cse-search-box input[type="text"] {width: 71% !important;}
}